@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(3rem);
  }
  67% {
    opacity: 1;
    transform: translateY(4rem);
  }
  100% {
    opacity: 0;
    transform: translateY(5.5rem) scale3d(0.5, 0.5, 0.5);
  }
}

@keyframes tornado {
  0%
  {
    transform: perspective(150rem) rotateY(0deg) translateX(-25rem);
  }
  50%
  {
    opacity: 1;
  }
  100%
  {
    transform: perspective(150rem) rotateY(50deg) translateX(1000%);
    opacity: 0;
  }
}

@keyframes pulse {
  0% { transform: scale(0); opacity: 0.8;}
  100% { transform: scale(1); opacity: 0;}
}
